Yaptest Update: v0.1.5

Version 1.5 of Yaptest is now available.  This release contains a couple of bug fixes and automatically enters more security issues into the backend databse.  The schema has changed significantly to support the new Yaptest Frontend .

Here’s the Changelog:

 * The following scripts now insert more "issues":
   yaptest-parse-yapscan-icmp.pl
   yaptest-issues.pl
   yaptest-parse-enum4linux.pl
   yaptest-parse-sslscan.pl (new script)
   yaptest-parse-dcetest.pl (new script)
  Note that support for "issues" is still quite rundentary
  in this release.  There are no issue descriptions, title,
  risk ratings, etc. yet.
* Semaphores implemented to solve race conidition which
  caused postgres error message.
* Lots of database schema changes to support YaptestFE

Tags:

Posted in Blog